﻿<!-- include-file(ge.txt)
+-----------------------------------------------------------------------------+
| 
|    _____       _      _          _     ______       _                       _               
|   / ____|     (_)    | |        | |   |  ____|     | |                     (_)              
|  | |  __ _   _ _  ___| |__   ___| |_  | |__   _ __ | |_ _ __ ___ _ __  _ __ _ ___  ___  ___ 
|  | | |_ | | | | |/ __| '_ \ / _ \ __| |  __| | '_ \| __| '__/ _ \ '_ \| '__| / __|/ _ \/ __|
|  | |__| | |_| | | (__| | | |  __/ |_  | |____| | | | |_| | |  __/ |_) | |  | \__ \  __/\__ \
|   \_____|\__,_|_|\___|_| |_|\___|\__| |______|_| |_|\__|_|  \___| .__/|_|  |_|___/\___||___/
|                                                                 | |                         
|                                                                 |_|                         
| 
| 
+-------------------------------------------------------------------------- -->
<!-- include-file(license-short.txt)
+-----------------------------------------------------------------------------+
| Le référentiel d'information de Guichet Entreprises est mis à disposition
| selon les termes de la licence Creative Commons Attribution - Pas de
| Modification 4.0 International.
| 
| Pour accéder à une copie de cette licence, merci de vous rendre à l'adresse
| suivante :
| http://creativecommons.org/licenses/by-nd/4.0/
| ou envoyez un courrier à Creative Commons, 444 Castro Street, Suite 900,
| Mountain View, California, 94041, USA.
+-------------------------------------------------------------------------- -->
<!-- var(type)    ="description" -->
{% if lang     is defined %}<!-- var(lang)    ="{{lang}}"     -->{% endif %}
{% if category is defined %}<!-- var(category)="{{category}}" -->{% endif %}
{% if domain   is defined %}<!-- var(domain)  ="{{domain}}"   -->{% endif %}

{% if category == "Directive Qualification Professionnelle" -%}
<!-- var(url)="https://www.guichet-qualifications.fr/{{lang}}/dqp/
{%- if domain   is defined -%}{{domain|short_name}}/{%- endif -%}index.html"  -->

{%- elif  category == "Directive Services" -%}
<!-- var(url)="https://www.guichet-entreprises.fr/{{lang}}/ds/
{%- if domain   is defined -%}{{domain|short_name}}/{%- endif -%}index.html"  -->

{%- endif %}

# {{title}}

Liste :
<!-- begin-include(list-{{links_id}}) -->
<!-- end-include -->
